<?xml version='1.0'?>

<reference anchor='RFC0097'>

<front>
<title>First Cut at a Proposed Telnet Protocol</title>
<author initials='J.T.' surname='Melvin' fullname='J.T. Melvin'>
<organization /></author>
<author initials='R.W.' surname='Watson' fullname='R.W. Watson'>
<organization /></author>
<date month='February' day='15' year='1971' /></front>

<seriesInfo name='RFC' value='97' />
</reference>
